<?xml version="1.0" encoding="GB2312"?>
<para>
    <CameraRotation value="180"/>
    <OptDataMappingType value="0"/>
    <OptDataVersion value="1004"/>
    <MainSensorCropInfo value="1938 1454 1454 1454 1938 872"/>
    <AuxSensorCropInfo value="4096 3072 3072 3072 4096 1840"/>
</para>
